.responsive-img-v {
  max-height: 100%;
}
.promo-wrap {
  background: url("../img/promo-bg.png") center 123px no-repeat #000;
}
.promo-wrap #main-header {
  background: #fff;
}
.promo-wrap #main-header .header {
  border-bottom: none;
}
.lt-ie9 #promo .special-slider .slick-track {
  height: 445px;
}
.lt-ie9 #promo .special-slider .slick-slide {
  position: relative;
  height: 327px;
  text-align: right;
  top: 40px;
}
.lt-ie9 #promo .special-slider img {
  display: inline-block;
  max-width: 100%;
  height: 100%;
}
.lt-ie9 #promo .special-slider .next-slide {
  text-align: left;
}
.lt-ie9 #promo .special-slider .prev-slide {
  text-align: right;
}
.lt-ie9 #promo .special-slider .slick-center {
  height: 407px;
  top: 0;
  z-index: 1000;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
#promo {
  background: #fff;
}
#promo .promo-main-slider {
  margin-bottom: 40px;
}
#promo .promo-main-slider .promo-slide-item {
  display: none;
}
#promo .promo-main-slider .promo-slide-item:first-child {
  display: block;
}
#promo .promo-main-slider .slick-dots {
  bottom: 50px;
}
#promo img {
  max-width: 100%;
}
#promo .special-slider {
  width: 1080px;
  margin: 0 auto 50px;
}
#promo .special-slider .slick-prev,
#promo .special-slider .slick-next {
  width: 21px;
  height: 35px;
}
#promo .special-slider .slick-prev:before,
#promo .special-slider .slick-next:before {
  display: none;
}
#promo .special-slider .slick-prev {
  left: -80px;
  background-image: url("data:image/png;base64,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");
}
#promo .special-slider .slick-next {
  right: -80px;
  background-image: url("data:image/png;base64,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");
}
#promo .special-slider .slick-track {
  padding-top: 38px;
  height: 489px;
}
#promo .special-slider .slick-slide {
  height: 408px;
  position: relative;
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -ms-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
}
#promo .special-slider .slick-slide a {
  position: relative;
}
#promo .special-slider .slick-slide a:before {
  font-family: "fontawesome";
  content: "\f04b";
  cursor: pointer;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #4f4f4f;
  left: 50%;
  margin-left: -25px;
  top: 50%;
  margin-top: -25px;
  position: absolute;
  font-size: 22px;
  opacity: 0.8;
  line-height: 54px;
  text-align: center;
  text-indent: 5px;
  border: 3px solid #ffffff;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
  color: #ffffff;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#promo .special-slider img {
  display: inline-block;
  max-width: 100%;
  height: 100%;
}
#promo .special-slider .slick-center {
  height: 408px;
  z-index: 1000;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
#promo .big-title {
  font-family: 'Open Sans', sans-serif;
  color: #004b75;
  font-size: 45px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}
#promo .padding {
  padding: 0 10px;
}
#promo .ma-boyle-block {
  margin: 30px 0 90px 0;
}
#promo .ma-boyle-block .slick-slide {
  position: relative;
  height: 442px;
}
#promo .ma-boyle-block .ma-boyle-container {
  background: url("../img/new_promo/ma-boyle-bg.png") repeat #194b75;
  height: 378px;
  position: relative;
  margin-top: 32px;
}
#promo .ma-boyle-block .name {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: 18px;
  bottom: 30px;
}
#promo .ma-boyle-block .name div {
  font-size: 16px;
}
#promo .ma-boyle-block .name span {
  font-size: 14px;
}
#promo .ma-boyle-block .text-block {
  width: 506px;
  margin-left: 320px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  padding-top: 20px;
}
#promo .ma-boyle-block .text-block p {
  margin: 20px 0;
}
#promo .ma-boyle-block .text-block .heading {
  font-size: 32px;
  line-height: 34px;
  font-weight: 800;
}
#promo .ma-boyle-block .button {
  color: #004b75;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  background: #fff;
  font-weight: bold;
  padding: 10px;
}
#promo .ma-boyle-block .is-not-mobile-button {
  display: inline-block;
}
#promo .ma-boyle-block .is-mobile-button {
  display: none;
}
#promo .ma-boyle-block .head {
  max-height: 274px;
  max-width: 239px;
  height: 274px;
  width: 239px;
  position: absolute;
  left: 10px;
  top: 10px;
}
#promo .ma-boyle-block .ma-boyle-image {
  width: 371px;
  height: 442px;
  position: absolute;
  display: block;
  top: -32px;
  right: 30px;
}
#promo .ma-boyle-block .slick-next,
#promo .promo-main-slider .slick-next {
  right: 30px;
}
#promo .ma-boyle-block .slick-next:before,
#promo .promo-main-slider .slick-next:before {
  content: "\f054";
}
#promo .ma-boyle-block .slick-prev,
#promo .promo-main-slider .slick-prev {
  left: 30px;
}
#promo .ma-boyle-block .slick-prev:before,
#promo .promo-main-slider .slick-prev:before {
  content: "\f053";
}
#promo .ma-boyle-block .slick-next,
#promo .ma-boyle-block .slick-prev,
#promo .promo-main-slider .slick-next,
#promo .promo-main-slider .slick-prev{
  top: 50%;
  margin-top: -25px;
  z-index: 999;
  background-color: #fff;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  opacity: 0;
  transition: 0.75s;
  line-height: 75px;
}
#promo .ma-boyle-block .slick-next:before,
#promo .ma-boyle-block .slick-prev:before,
#promo .promo-main-slider .slick-next:before,
#promo .promo-main-slider .slick-prev:before {
  font-family: 'fontawesome';
  font-size: 30px;
  color: #4f4f4f;
}
#promo .ma-boyle-block .slick-dots {
  bottom: -20px;
}
#promo .ma-boyle-block:hover .slick-next,
#promo .ma-boyle-block:hover .slick-prev,
#promo .promo-main-slider:hover .slick-next,
#promo .promo-main-slider:hover .slick-prev {
  opacity: 0.9;
}
#promo .videoplayer {
  height: 404px;
  margin-bottom: 100px;
}
#promo .videoplayer .videocontainer {
  width: 720px;
  height: 404px;
  float: left;
  margin-right: 6px;
}
#promo .videoplayer .playlist {
  list-style: none;
  padding: 0 20px 0 0;
  width: 514px;
  float: right;
  font-family: 'Open Sans', sans-serif;
  height: 100%;
  overflow: auto;
}
#promo .videoplayer .playlist li {
  height: auto;
  position: relative;
}
#promo .videoplayer .playlist li + li {
  margin-top: 20px;
}
#promo .videoplayer .playlist li + li:before {
  content: "";
  width: 100%;
  height: 1px;
  background: #004b75;
  position: absolute;
  top: -10px;
  left: 0;
}
#promo .videoplayer .playlist a {
  display: block;
  font-size: 0;
  text-decoration: none;
}
#promo .videoplayer .playlist .img {
  width: 150px;
  display: inline-block;
  vertical-align: top;
}
#promo .videoplayer .playlist img {
  max-width: 100%;
  max-height: 100%;
}
#promo .videoplayer .playlist .text {
  font-size: 12px;
  display: inline-block;
  vertical-align: top;
  max-width: 320px;
  margin-left: 14px;
}
#promo .videoplayer .playlist .date {
  font-size: 10px;
  color: #000;
  font-weight: bold;
}
#promo .videoplayer .playlist .name {
  font-weight: bold;
  color: #004b75;
  font-size: 12px;
  text-transform: uppercase;
}
#promo .videoplayer .playlist .desc {
  font-size: 10px;
  color: #000;
}
#promo .tech-banner {
  font-size: 0;
  margin-bottom: 80px;
}
#promo .tech-banner > div {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  padding-right: 0;
  padding-left: 2px;
}
#promo .tech-banner > div:first-child {
  padding-left: 0;
  padding-right: 2px;
}
#promo .tech-banner img {
  max-width: 100%;
}
#promo .tabs-block .tabs {
  text-align: center;
}
#promo .tabs-block .tabs a {
  display: inline-block;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  outline: none;
  color: #000;
  padding-bottom: 18px;
  position: relative;
  width: 18%;
}
#promo .tabs-block .tabs a.man.active {
  color: #004b75;
}
#promo .tabs-block .tabs a.woman.active {
  color: #004b75;
}
#promo .tabs-block .tabs a.kid.active {
  color: #004b75;
}
#promo .tabs-block .tabs a.active:before {
  content: "";
  width: 0;
  height: 0;
  border: 8px solid transparent;
  position: absolute;
  left: 50%;
  margin-left: -8px;
  bottom: 0;
}
#promo .tabs-block .tabs a.man.active:before {
  border-bottom: 8px solid #004b75;
}
#promo .tabs-block .tabs a.woman.active:before {
  border-bottom: 8px solid #004b75;
}
#promo .tabs-block .tabs a.kid.active:before {
  border-bottom: 8px solid #004b75;
}
#promo .tabs-block i {
  display: block;
  margin: 0 auto 5px;
  background: url("../img/new_promo/icons-sprite.png") 0 0 no-repeat;
  width: 36px;
  height: 34px;
}
#promo .tabs-block .man i {
  background-position: 0 0;
}
#promo .tabs-block .man.active i {
  background-position: 0 -34px;
}
#promo .tabs-block .woman i {
  background-position: -36px 0;
}
#promo .tabs-block .woman.active i {
  background-position: -36px -34px;
}
#promo .tabs-block .kid i {
  background-position: -72px 0;
}
#promo .tabs-block .kid.active i {
  background-position: -72px -34px;
}
#promo .tabs-block .tabs-content > div {
  display: none;
}
#promo .tabs-block .tabs-content .responsive-img {
  margin-bottom: 1px;
}
#promo .tabs-block .tabs-content .tech-content {
  display: none;
}
#promo .tabs-block .tabs-content ul.photo-list {
  list-style: none;
  font-size: 0;
  margin: 0 -10px;
}
#promo .tabs-block .tabs-content ul.photo-list li {
  display: inline-block;
  width: 25%;
  padding: 10px;
}
#promo .tabs-block .tabs-content ul.pager {
  list-style: none;
  font-size: 0;
  text-align: center;
  margin: 50px 0;
}
#promo .tabs-block .tabs-content ul.pager li {
  display: inline-block;
}
#promo .tabs-block .tabs-content ul.pager a {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #004b75;
  width: 34px;
  height: 34px;
  line-height: 34px;
  background: transparent;
  text-decoration: none;
  font-weight: bold;
}
#promo .tabs-block .tabs-content ul.pager .is-active {
  background: #004b75;
  color: #fff;
}
#promo .products-list {
  font-size: 0;
  margin: 0 -10px;
}
#promo .products-list > li {
  display: inline-block;
  font-size: 14px;
  width: 25%;
  padding: 10px;
  vertical-align: top;
  margin-bottom: 40px;
}
#promo .products-list .list-item {
  position: relative;
}
#promo .products-list .list-item:hover .quick-view {
  display: block;
}
#promo .products-list .img-wrapper {
  height: 320px;
  font-size: 0;
  text-align: center;
  position: relative;
  display: block;
  margin-bottom: 20px;
}
#promo .products-list .img-wrapper:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
#promo .products-list .img-wrapper img {
  max-width: 100%;
  vertical-align: middle;
}
#promo .products-list .color-block {
  font-size: 0;
  white-space: nowrap;
}
#promo .products-list .color-block li {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 1px solid #c0c0c0;
  cursor: pointer;
  margin: 0 10px 0 0;
  position: relative;
  vertical-align: bottom;
}
#promo .products-list .color-block .hidden-colors {
  display: inline-block;
  height: 30px;
  background: #fff;
  position: relative;
  z-index: 100;
}
#promo .products-list .color-block .hidden-colors:before {
  content: "";
  height: 100%;
  width: 0;
  display: inline-block;
  vertical-align: bottom;
}
#promo .products-list .color-block .hidden-colors li {
  display: none;
}
#promo .products-list .color-block .hidden-colors span {
  font-size: 12px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-decoration: underline;
  color: #004b75;
}
#promo .products-list .color-block .hidden-colors:hover li {
  display: inline-block;
}
#promo .products-list .color-block .hidden-colors:hover span {
  display: none;
}
#promo .products-list .title {
  font-size: 12px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #004b75;
  display: block;
  text-decoration: none;
  margin: 10px 0;
}
#promo .products-list .price {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #e10e0e;
}
#promo .products-list .quick-view {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  color: #004b75;
  background: #fff;
  width: 166px;
  text-align: center;
  padding: 10px 0;
  position: absolute;
  left: 50%;
  margin-left: -83px;
  top: 138px;
  display: none;
}
#promo .slick-slide {
  outline: none;
}
#promo .is-not-mobile-block {
  display: block !important;
}
#promo .is-mobile-block {
  display: none !important;
}
#promo-video-popup {
  width: 870px;
  height: 500px;
  background: #ffffff;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 1280px) {
  #promo {
    background: #fff;
  }
  #promo .special-slider {
    width: 824px;
  }
  #promo .special-slider .slick-slide {
    height: 263px;
  }
  #promo .special-slider .slick-center {
    height: 263px;
  }
  #promo .special-slider .slick-track {
    height: 316px;
  }
  .lt-ie9 #promo .special-slider .slick-track {
    height: 301px;
  }

  .lt-ie9 #promo .special-slider .slick-slide {
    height: 183px;
  }
  .lt-ie9 #promo .special-slider .slick-center {
    height: 264px;
  }
  #promo .ma-boyle-block .text-block {
    margin-left: 240px;
    width: 390px;
  }
  #promo .ma-boyle-block .text-block .heading {
    font-size: 26px;
    line-height: 28px;
  }
  #promo .ma-boyle-block .head {
    width: 198px;
  }
  #promo .ma-boyle-block .ma-boyle-container {
    height: 310px;
  }
  #promo .ma-boyle-block .name {
    width: 198px;
    bottom: 10px;
  }
  #promo .ma-boyle-block .name div {
    font-size: 14px;
  }
  #promo .ma-boyle-block .name span {
    font-size: 12px;
  }
  #promo .ma-boyle-block .ma-boyle-image {
    width: 307px;
    height: auto;
  }
  #promo .ma-boyle-block .slick-slide {
    height: 366px;
  }
  #promo .videoplayer {
    height: 315px;
  }
  #promo .videoplayer .videocontainer {
    width: 563px;
    height: 315px;
    margin-right: 5px;
  }
  #promo .videoplayer .playlist {
    width: 416px;
  }
  #promo .videoplayer .playlist .img {
    width: 118px;
  }
  #promo .videoplayer .playlist .text {
    max-width: 260px;
  }
}
@media screen and (max-width: 1023px) {
  #promo {
    background: #fff;
  }
  #promo .videoplayer .playlist .desc {
    display: none;
  }
  #promo .products-list .list-item:hover .quick-view {
    display: none;
  }
  #promo .promo-main-slider {
    margin-bottom: 70px;
  }
  #promo .promo-main-slider .slick-dots {
    bottom: -30px;
  }
  #promo .special-slider {
    width: 100%;
  }
  #promo .special-slider .slick-dots {
    bottom: -30px;
  }
  #promo .special-slider .slick-slide {
    width: 100%;
    height: auto;
    text-align: center;
  }
  #promo .special-slider .slick-track {
    height: auto;
  }
  #promo .special-slider img {
    height: auto;
  }
  #promo-video-popup {
    width: 768px;
    height: 432px;
  }
  .lt-ie9 #promo .special-slider .slick-slide {
    height: auto;
    text-align: center;
  }
  .lt-ie9 #promo .special-slider img {
    height: auto;
  }
  #promo .big-title {
    font-size: 36px;
  }
  #promo .ma-boyle-block .text-block {
    margin-left: 175px;
    width: 210px;
    font-size: 11px;
    line-height: 17px;
  }
  #promo .ma-boyle-block .text-block .heading {
    font-size: 20px;
    line-height: 21px;
  }
  #promo .ma-boyle-block .head {
    width: 151px;
  }
  #promo .ma-boyle-block .ma-boyle-container {
    height: 310px;
  }
  #promo .ma-boyle-block .name {
    width: 151px;
    bottom: 30px;
  }
  #promo .ma-boyle-block .name div {
    font-size: 14px;
  }
  #promo .ma-boyle-block .name span {
    font-size: 12px;
  }
  #promo .ma-boyle-block .ma-boyle-image {
    width: 307px;
    height: auto;
    right: 20px;
  }
  #promo .ma-boyle-block .slick-slide {
    height: 366px;
  }
  #promo .videoplayer {
    height: auto;
  }
  #promo .videoplayer .videocontainer {
    width: 100%;
    height: 406px;
    margin-right: 0;
  }
  #promo .videoplayer .playlist {
    width: 100%;
    font-size: 0;
    padding: 0;
    height: auto;
    overflow: visible;
  }
  #promo .videoplayer .playlist li {
    display: inline-block;
    width: 25%;
    padding: 5px;
    height: auto;
    vertical-align: top;
    outline: none;
    position: relative;
  }
  #promo .videoplayer .playlist li + li {
    margin-top: 0;
  }
  #promo .videoplayer .playlist li + li:before {
    display: none;
  }
  #promo .videoplayer .playlist .img {
    width: 100%;
  }
  #promo .videoplayer .playlist .text {
    max-width: 100%;
    margin: 5px 0 0 0;
  }
  #promo .videoplayer .slick-dots {
    bottom: -20px;
  }
  #promo .videoplayer .slick-dots li {
    width: 15px;
    height: 15px;
    padding: 0;
  }
  #promo .tabs-block .tabs-content ul.photo-list li {
    width: 33.33%;
  }
  #promo .tabs-block .tabs {
    font-size: 0;
  }
  #promo .tabs-block .tabs a {
    width: 25%;
  }
  #promo .tech-banner > div {
    padding: 0;
    width: 100%;
  }
  #promo .tech-banner > div:first-child {
    padding: 0;
    margin-bottom: 10px;
  }
  #promo .products-list > li {
    width: 33.33%;
  }
}
@media screen and (max-width: 768px) {
  #promo .is-not-mobile-block {
    display: none !important;
  }
  #promo .is-mobile-block {
    display: block !important;
  }
  #promo-video-popup {
    width: 100%;
    height: 200px;
  }
  .mfp-auto-cursor .mfp-content {
    height: auto;
  }
  #promo .big-title {
    font-size: 15px;
  }
  #promo .ma-boyle-block .text-block {
    margin-left: 0;
    width: auto;
    font-size: 12px;
    line-height: 17px;
  }
  #promo .ma-boyle-block .text-block .heading {
    font-size: 18px;
    line-height: 20px;
  }
  #promo .ma-boyle-block .head {
    width: 80px;
    height: auto;
    position: absolute;
    display: inline-block;
  }
  #promo .ma-boyle-block .ma-boyle-container {
    margin-top: 0;
    height: auto;
    background-repeat: repeat;
    padding: 10px;
  }
  #promo .ma-boyle-block .name {
    width: auto;
    bottom: auto;
    top: 110px;
    position: static;
    display: inline-block;
    min-height: 91px;
    margin-left: 100px;
    font-size: 0;
    height: 100px;
  }
  #promo .ma-boyle-block .name-wrapper {
    display: inline-block;
    vertical-align: bottom;
  }

  #promo .ma-boyle-block .name:before {
    content: "";
    width: 0;
    height: 100%;
    display: inline-block;
    vertical-align: bottom;
  }
  #promo .ma-boyle-block .name div {
    font-size: 14px;
  }
  #promo .ma-boyle-block .name span {
    font-size: 12px;
  }
  #promo .ma-boyle-block .ma-boyle-image {
    width: auto;
    position: static;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    text-align: right;
  }
  #promo .ma-boyle-block .ma-boyle-image img {
    display: inline-block;
  }
  #promo .ma-boyle-block .slick-slide {
    height: auto;
  }
  #promo .ma-boyle-block .is-not-mobile-button {
    display: none;
  }
  #promo .ma-boyle-block .is-mobile-button {
    display: inline-block;
    vertical-align: middle;
  }
  #promo .videoplayer .videocontainer {
    width: 100%;
    height: 170px;
  }
  #promo .tabs-block .tabs-content ul.photo-list li {
    width: 50%;
  }
  #promo .tabs-block .tabs {
    font-size: 0;
  }
  #promo .tabs-block .tabs a {
    width: 33.33%;
  }
  #promo .products-list > li {
    width: 100%;
    margin-bottom: 10px;
  }
}
